[Wine] Re: Quicken2011 won't work under wine 1.3.30 Why???

JuanPabloCuervo wineforum-user at winehq.org
Sun Oct 23 14:42:23 CDT 2011

alsemus wrote:
> I have wine 1.3.25 and Quicken 2011 install in Ubuntu 10.10.
> When I upgrade to wine 1.3.30, via the Upgrade Utilities, Quicken no longer works.
>  Any ideas why??????
> .....................   Al

Microsoft is hiring people to prove that Open Source Software "Linux" is unreliable...

its an easy tactic...
to infiltrate the top10 most popular Open Souce softwares
& "Update them" by removing features. "downgrade"

so users & serious developers get discouraged with the free powerful open source alternative to Microsoft & Mac.

equals = Microsoft stocks go up.
because "Windows is more reliable."

haven't you seen Bill Gates purchasing Homer Simpson Internet company?

people that have lots of money invested in Nasdaq software companies...
are afraid of Linux.
Action has been taken... confidence its restored... stocks go up.

stay away from Oneric

use Lucid or Maverik
Wine 1.3.24
& do not update.

More information about the wine-users mailing list